<?xml version="1.0" encoding="UTF-8"?>
<level>
  <layout>levels/level01.lay</layout>
  <spawn_time>4000</spawn_time>
  <action_time>3000</action_time>
  <level_time>200000</level_time>
  <ring>ring01</ring>
  <enemies>
    <soldier>20</soldier>
    <archer>15</archer>
    <dragon>0</dragon>
    <wizard>0</wizard>
  </enemies>
</level>
